uses crt;
 var P : pointer;
    Pb : array[0..100] of ^byte;
    t : byte;
begin
 clrscr;
 new(pb[0]);
 pb[0]^:=85;
 writeln(pb[0]^);
 for t:=1  to 100 do pb[t]^:=pb[0]^;
 pb[5]^:=10;
 pb[0]^:=90;


 readkey;
end.